Subject: RE: Williams Visit
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 16 Oct 2001 15:27:05 -0700 (PDT)

Bob, I will be out of the office on Monday, Oct. 22nd., but Donna and John can work with
	Williams and the team to meet on MOPS scheduling.  I would like for you to meet with
	Donna and John before the 22nd to be sure we are comfortable with what information to
	pass back and forth.  

	John, would you take the lead working with Donna and Bob to cover the meeting on Monday.

	Thanks. Lynn

 -----Original Message-----
From: 	Burleson, Bob  
Sent:	Tuesday, October 16, 2001 5:13 PM
To:	Blair, Lynn
Cc:	Goodpasture, John; Scott, Donna
Subject:	Williams Visit

Lynn,

I got a call from Dan McVay, the senior commercial guy at Williams Field Service this evening, and he relayed a request from his scheduling group in Tulsa.  They would like to visit with the team involved with the scheduling and nomination process for MOPS on Monday, Oct 22nd., probably most the day  This is in anticipation of their assuming responsibilities for the system.  They would like to observe the process and the procedures we go through everyday to administer the pipe. They will still require an interim period whereby we provide these services for them until they modify their computer systems, but this visit will allow them to qualify the task that they need to capture, and let them see what system changes they will need.

Thanks, 

Bob